[Theme]
ThemeName = "浪漫咖啡"
ThemeDesc = "与iWPS.net上网咖啡同门同派的浪漫主义风格，似有缕缕清香，自然至爱。"

[ThemeMetrics]
CaptionHeight = 36
CaptionLeft = 100
Captionmid = 40
CaptionWidth = 100
BorderWidth = 10
CapTextPos = 9

[KMenu]
Style=1010000
[ThemeColor]
OwnerDraw=1

COLOR_FLATBK=255,255,255
COLOR_FLATEDGE=102,102,102
COLOR_FLATHIGHLIGHT=225,250,202
COLOR_FLATHIGHLIGHTEDGE=0,0,0
COLOR_FLATGLAREEDGE=240,240,240
COLOR_WINDOWTEXT=46,89,46
COLOR_FLATGRAY=45,143,44

TextColor = 00000000
CapTextColor = 00F0F0F0
BackColor = 00E9E9E9
3DFaceColor = 00E0E0E0
InfoBkColor = 00D09850
InfoTextColor = 00F0F0F0
ViewColor = 00E0E0E0
HighLightColor1 = 002040FF
HotLightColor1 = 0080C0FF
HighLightColor = 00FF4020
HotLightColor = 00FFC080